/* h3 in Ressort voruebergehend ausgeblendet bis Story "Ressort Ueberschrift" umgesetzt, 02-07-14, kl */
.box > h3.ressort {
   display:none !important;
}



/* merged_base.css: "Letzter Sendetermin" + Datum und Uhrzeit oben rechts */
.home .infoBroadcastDateBox .boxCon {
	color: #000;
}
/* merged_base.css: Balken bei "Letzter Sendetermin" oben rechts */
.infoBroadcastDateBox .line {
	background-color: #355D8E;
}
/* merged_base.css: Navigationslink-Schriftfarbe */
.naviSerialProgram li a {
	color: #fff;
}
/* merged_base.css: Navigationslink-Schriftfarbe gehovert */
.naviSerialProgram .menu li:hover a, .naviSerialProgram .menu li:hover {
	background-color: #660c25;
	color: #FFF;
}.naviSerialProgram .menu
/* merged_base.css: Schriftfarbe Texte im Contentbereich */
.sectionArticle, .conHeadline, .boxCon, .teaser a {
	color: #000;
}
/* merged_base.css: Hintergrundfarbe im Contentbereich */
.sectionC .con, .sectionArticle, .conHeadline, .boxCon, .modCon, .mod, .tv .mod, #content .section.sectionA.index {
	background-color: #FFF;
}
/* merged_base.css: Hintergrundfarbe im Contentbereich --> modCon modConStage */
.modConStage .boxCon {
	background-color: #FFF;
}

/* merged_base.css: Hoverfarbe "Sendungen" im Contentbereich --> modCon modConStage */
 .tv .modMini .box:hover, .tv .modMini .box:hover a {
	background-color: #660c25;
	color: #fff!important;
}

.tv .modMini .box.active:hover .headline a{
	background-color: #D1D5DC;
	color:black!important;
}


/* merged_base.css: Aktiv/Hover-Farbe Kopf von "Sendungen" im Contentbereich --> modCon modConStage */
.tv .modMini .box.active .ressort {
	background-color: #d1d5dc;
}
/* merged_base.css: Aktiv/Hover-Farbe Sendungsdatum "Sendung von..." von "Sendungen" im Contentbereich --> modCon modConStage */
.modConStage .modMini .box.active a {
	color: #000;
}
/* merged_base.css: Aktiv-Farbe eines Teasers */
.box.active a {
	color: #000;
}
/* merged_base.css: Farbe "Sendungen" im Contentbereich --> modCon modConStage */
.modConStage .modMini .box {
	background-color: #e9ebef;
}
/* merged_base.css: Sliderbereich oberer Balken zu "Sendungen" im Contentbereich --> modCon modConStage */
.mod .controls.sliding {
	border-top: 2px solid #fff;
}
/* merged_base.css: Sliderbereich Hintergrundfarbe zu "Sendungen" im Contentbereich --> modCon modConStage */
.mod .controls {
	background-color: #d1d5dc;
}
/* merged_base.css: Slider Inaktiv-Farbe zu "Sendungen" im Contentbereich --> modCon modConStage */
.mod .controls.sliding .labels .entry {
	/*background-color: #375E8F;*/
	background:-moz-linear-gradient(bottom,#14335f,#375e8f); /* Firefox */
	background:-webkit-gradient(linear,left top,left bottom,from(#375e8f),to(#14335f)); /* Chrome, Safari */
	filter: progid:DXImageTransform.Microsoft.gradient(start
	Colorstr='#375e8f',endColorstr='#14335f'); /* Internet Explorer */	
}
/* merged_base.css: Slider Aktiv-Farbe zu "Sendungen" im Contentbereich --> modCon modConStage */
#content.imageGallery .box.active, .mod .controls .labels .entry.active {
	background: none repeat scroll 0 0 #E9EBEF;
	color: black!important;
}
/* merged_base.css: Farbe von Link zu "Sendung" ganz unten */
.breadcrumb ul li a {
	color: #FFF;
}
/* merged_base.css: Hintergrundfarbe Menü-Toggle in XS und S oben */
.menueToggle {
	/*background-color: #FF33FF;*/
}
/* merged_base.css: Schriftfarbe Menü-Toggle in XS und S oben */
a {
	color: #000;
}
/* merged_s.css: Schriftfarbe Menü-Toggle in XS und S oben */
.naviSerialProgram .menu {
	/*background-color: #D1D5DC;*/
	/*box-shadow: 0 20px 25px -5px #00FF00; /* Schatten unter aufgeklapptem Menü */
}
/* merged_s.css: Schriftfarbe einzelne Punkte im Menü-Toggle in XS und S oben */
.naviSerialProgram .menu li a {
	color: #FFFFFF;
}
/* merged_s.css: Balken unter einzelnen Punkten im Menü-Toggle in XS und S oben */
.naviSerialProgram .menu li {
	/*border-bottom: 1px solid #00FF00;*/
	color:#fff;
}
/* merged_base.css: Schriftfarbe Button (z.B. Drucken, Senden, ...) auf Beitragsseite */
.button a {
	color: #000;
}
/* merged_base.css: Hintergrundfarbe Button (z.B. Drucken, Senden, ...) auf Beitragsseite */
.mod .button, .mod .button a, .mod .controls.buttonfield a, .mod .controls .labels .entry {
	background: none repeat scroll 0 0 #396192;
}
/* merged_base.css: Hintergrundfarben Mehrfaben-Button "Alle Sendungen" auf Beitragsseite - REIHENFOLGE BEACHTEN zu .button a */
.pagingBox .button, .pagingBox .button a, .buttons .prev, .buttons .next {
	background: linear-gradient(to bottom, #4682b4 0px, #00bffF 101%) repeat scroll 0 0 transparent;
}
/* merged_base.css: Hintergrundfarbe Mehrfaben-Button "Alle Sendungen" auf Beitragsseite hover */
.pagingBox .button a:hover, .buttons .prev.active:hover, .buttons .next:hover {
	background: none repeat scroll 0 0 #00bffF;
}

.buttons .prev:hover {
	background: none repeat scroll 0 0 #D1D5DC!important;
}
/* merged_base.css: Linkliste Trennstriche */
.mod .linklist .list li {
	border-top: 1px solid #660c25;
}
/* merged_base.css: Linkliste Link-hover */
.modConComments .form fieldset, .mod .linklist .list li a:hover, .mod .linklist .list li a:focus, .mod .linklist .list li a:active, .modParagraph .mediaInfo, .modParagraph .infokasten {
	background-color: #E9EBEF;
}
/* merged_l.css: resultiert aus Darstellungsfehler in L, der bei Linkliste rechts in der ersten Zeile nen Pixel zu weit nach rechts stehen lässt */
.con {
	background-color: #FFF; /* Farbe aus ".sectionC .con, .sectionArticle, .conHeadline, .boxCon, .modCon, .mod, .tv .mod, #content .section.sectionA.index {" wählen */
}
/* merged_base.css: Hintergrundfarbe Formularfeld Newsletter/Kontakt */
.form fieldset {
	background-color: #E9EBEF;
}
/* merged_base.css: Button-Schriftfarbe Formularfeld Newsletter/Kontakt */
.button {
	color: #000;
}
/* merged_base.css: Button-Umrissfarbe bei Klick Formularfeld Newsletter/Kontakt */
.form textarea:focus, .form input:focus, .form select:focus {
	outline: 1px solid #396192;
}
/* merged_base.css: DropDown-Menüfarben Formularfeld Kontakt - anzumerken ist, dass ein hover-Effekt nicht berücksichtigt werden kann, da er von der Systemstandardfarbe belegt ist (DropDown-Menü ist Systemstandard unterlegen) */
.form option {
	background-color: #fff;
	border-bottom: 0px solid #000!important;
	color: #000;
}
/* merged_base.css: Button-Schriftfarbe */
.mod .controls.paging .labels .entry a {
	color: #fff!important;
}
.mod .controls.paging .labels .entry.active a {
	color: #000!important;
}
/* merged_base.css: Strich unten bei "mehr Infos" in EPG-Vorschau */
.mod .linklist .list {
	border-bottom: 1px solid #660c25;
}
/* merged_base.css: Aktives Bild in Bildergalerie: Rahmen */
.box.active {
	background: none repeat scroll 0 0 #2E8B57;
	color: #000;
}

/* merged_base.css: Kommentartool Kommentar-Toggle-Button */
.modConComments .collapseControl, .modConComments .collapseControl.collapsed {
	background: none repeat scroll 0 0 #E9EBEF;
	border-bottom: 1px solid #660c25;
    border-top: 1px solid #660c25;
}
/* merged_base.css: Kommentartool Kommentar-Hintergrundfarbe und Farbe für Trennbalken zwischen Kommentaren */
.sectionZ.sectionArticle .modA.modComments .box {
    background-color: #fff;
   /* border-top: 2px solid #660c25;*/
}
/* merged_base.css: Button Kommentartool */
.form .submitButton {
	background-color: #660c25;
    color: #fff;
}
/* neu: Breadcrump-Hintergrund */
.breadcrumb {
	background-color: #235D89;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 0;
}
/* neu: Breadcrump-Ausrichtung */
.breadcrumb ul {
	padding-left: 10px;
}
/* merged_base.css: Hintergrundfarbe Gesamtseite */
body.tv #content {
	background-color: #6e0110;
}
/* Hintergrund-Definitionen XS */
@media screen and (min-width: 0px) and (max-width: 479px) {
	body.tv #content, body.tv #content.home {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafhpviewxs100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}
	.naviSerialProgram .menu li a {
		color: #000000 !important;
	}
	.naviSerialProgram .menu li:hover a{
		color: #FFF !important;
	}
	
}
/* Hintergrund-Definitionen S */
@media screen and (min-width: 480px) and (max-width: 767px) {
	body.tv #content, body.tv #content.home {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafhpviews100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}
	.naviSerialProgram .menu li a {
		color: #000000 !important;
	}
	.naviSerialProgram .menu li:hover a{
		color: #FFF !important;
		}
}
/* Hintergrund-Definitionen M */
@media screen and (min-width: 768px) and (max-width: 1009px) {
	body.tv #content.home {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafhpviewm100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}}
@media screen and (min-width: 768px) and (max-width: 1009px) {
	body.tv #content {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafbsviewm100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}
}
/* Hintergrund-Definitionen L */
@media screen and (min-width: 1010px) and (max-width: 1900px) {
	body.tv #content.home {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafhpviewl100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}}
@media screen and (min-width: 1010px) and (max-width: 1900px) {
	body.tv #content {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafbsviewl106_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}
}
/* Hintergrund-Definitionen XL */
@media screen and (min-width: 1901px) {
	body.tv #content.home {
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafhpviewxl100_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}}
@media screen and (min-width: 1901px) {
	body.tv #content{
		background-image: url("http://www1.wdr.de/daserste/hartaberfair/bghafbsviewxl106_v-original.png");
		background-position: center top;
		background-repeat: no-repeat;
	}
	
	.modSocialbar .likeCon {
		height: 34px!important;
	}
}
/* Hintergrund aktives Menü */
.naviSerialProgram li.active {
	color: #000;
	background-color: #660c25;
}
/* Hintergrund aktiver Menü Link */
.naviSerialProgram .menu li:hover a, .naviSerialProgram .menu li:hover, .naviSerialProgram .menu li:active a, .naviSerialProgram .menu li.active span a{
	background-color: #660c25;

}
/* Hintergrund Menü Link Hover */
/*.modConComments .form fieldset, */.mod .linklist .list li a:hover, .mod .linklist .list li a:focus, .mod .linklist .list li a:active, .modParagraph .mediaInfo, .modParagraph .infokasten {
    background-color: #660c25 !important;
	color: #FFF;
}
/* Teaser Überschrift
.ressort{
	color:#660c25;
} */
/* Hintergrund Teaser aktiv */
.tv .modMini .box.active{
	background-color: #D1D5DC;
	color:#000!important;
}


.mod .controls.sliding .next.active {
background: url("../img/base/icon/arrow_slider.png?jcb=1381328360") no-repeat scroll center 0 transparent;
}

.mod .controls.sliding .next.active:hover {
background: url("../img/base/icon/arrow_slider.png?jcb=1381328360") no-repeat scroll center -200px transparent;
}

.mod .controls.sliding .prev.active {
background: url("../img/base/icon/arrow_slider.png?jcb=1381328360") no-repeat scroll center -100px transparent;
}

.mod .controls.sliding .prev.active:hover {
background: url("../img/base/icon/arrow_slider.png?jcb=1381328360") no-repeat scroll center -300px transparent!important;
}

.social .button a {
	color: #fff;
}
.modSocialbar .likeCon .iframegp {
	margin-left: 8px;
}

/*Anpassungen 01.07.2014*/
.teasertext strong {
    font-weight: normal;
}

.linklist .list li.noLink {
	font-weight: bold;
}

.mod .controls.paging .labels {
	margin-top:-10px!important;
}

.mod .controls.paging {
    background-color: white;
}

.mod.modBreakingNews {
    border: 2px solid #fff;
}
